namespace Wizard;

public class Font
{
	private const int MIN_TsukuAOldMin = 32;

	private const int MAX_TsukuAOldMin = 126;

	public static bool IsSupported_TsukuAOldMin(string str)
	{
		for (int i = 0; i < str.Length; i++)
		{
			if (!IsSupported_TsukuAOldMin(str[i]))
			{
				return false;
			}
		}
		return true;
	}

	public static bool IsSupported_TsukuAOldMin(char ch)
	{
		if (' ' <= ch)
		{
			return ch <= '~';
		}
		return false;
	}
}
